.container{
    width: 50%;
    display: flex;
    flex-direction: column;
    margin: 10px auto;
    padding: 10px;

    @media (max-width:768px) {
        width: 100%;
    }

    .selects-container{
        display: flex;
        justify-content: space-between;
        padding: 15px;

        @media (max-width:768px) {
            flex-direction: column;
            align-items: flex-end;
        }
    }

    .no-data{
        direction: rtl;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
}